@charset "utf-8";
/* CSS Document */

/* =======================================

	TOP（5分割リスト用）
	
========================================== */

/* 全体
------------------------------------------ */
#topBanner5listArea{
	font-family: 'Noto Sans JP', sans-serif;
	background: #ffffff;
	width: 100%;	
	padding-top: clamp(50px, 50 * (100vw - 768px) / 1152 + 50px, 100px);
	padding-bottom: clamp(30px, 40 * (100vw - 768px) / 1152 + 30px, 70px);
}
#topBanner5listArea *{
	font-weight: 300;
}
#topBanner5listArea .topBanner5listInner{
	width: calc(100% - 40px * 2);
	max-width: 1200px;
	margin: 0 auto;
}
@media screen and (max-width: 768px) {
#topBanner5listArea .topBanner5listInner{
	width: calc(100% - 15px * 2);
}
}

/* 5分割リスト
------------------------------------------ */
#topBanner5listArea ul.topBanner5list{
	display: flex;
	flex-wrap: wrap;
}
#topBanner5listArea ul.topBanner5list>li{
	width: calc((100% - 25px * 4) / 5);
	margin-right: 25px;
	margin-bottom: 25px;
}
#topBanner5listArea ul.topBanner5list>li:nth-of-type(5n){
	margin-right: 0;
}
#topBanner5listArea ul.topBanner5list>li>a{
	display: block;
	color: rgba(0,0,0,1.00);
}
#topBanner5listArea ul.topBanner5list>li .imageArea{
	position: relative;
}
#topBanner5listArea ul.topBanner5list>li .imageArea .image{
	padding-top: 84.61%;
	padding-top: 63.63%;
	/* padding-top: 63.63%; */
	overflow: hidden;
}
#topBanner5listArea ul.topBanner5list>li .imageArea .image img{
	position: absolute;
    top: 0;
    left: 0;
	width: 100%;
    height: 100%;
    object-fit: cover;
}
#topBanner5listArea ul.topBanner5list>li .imageArea .overlay{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background: rgba(0,0,0,0.2);
}
#topBanner5listArea ul.topBanner5list>li>a:hover .imageArea .overlay{
	background: rgba(0,0,0,0.35);
	transition: 0.2s;
}
#topBanner5listArea ul.topBanner5list>li .imageArea .title{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	width: 70%;
	text-align: center;
	font-size: 1.1rem;
	line-height: 1.5;
	color: rgba(255,255,255,1.00);
}
#topBanner5listArea ul.topBanner5list>li .imageArea .title h3{
	font-size: clamp(1rem, 0.2 * (100vw - 76.8rem) / 51.2 + 1rem, 1.2rem);
	line-height: 1.5;
}
#topBanner5listArea ul.topBanner5list>li .captionArea{
	font-size: 1.1rem;
	line-height: 1.5;
	letter-spacing: 0;
	margin-top: 10px;
}

@media screen and (max-width: 768px) {
#topBanner5listArea ul.topBanner5list>li{
	width: calc((100% - 2px * 2) / 3);
	margin-right: 2px;
	margin-bottom: 20px;
}
#topBanner5listArea ul.topBanner5list>li:nth-of-type(5n){
	margin-right: 2px;
}
#topBanner5listArea ul.topBanner5list>li:nth-of-type(3n){
	margin-right: 0;
}
#topBanner5listArea ul.topBanner5list>li .imageArea .image{
	padding-top: 84.61%;
	overflow: hidden;
}
#topBanner5listArea ul.topBanner5list>li .imageArea .title{
	font-size: 1rem;
}
#topBanner5listArea ul.topBanner5list>li .imageArea .title h3{
	font-size: 1rem;
}
#topBanner5listArea ul.topBanner5list>li .captionArea{
	font-size: 1rem;
	margin-top: 5px;
}
}